body, html {
	font-family: 'Tahoma', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #333333;
	font-weight: 300;
	width: 100% !important;
	height: 100% !important;
}
h2 {
	margin: 0 0 20px 0;
	font-weight: 500;
	font-size: 32px;
	color: #333;
	text-transform: uppercase;
}
h3 {
	font-size: 22px;
	font-weight: 500;
	color: #333;
}
h4 {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 400;
	color: #333;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p {
	font-size: 16px;
}
p.intro {
	margin: 12px 0 0;
	line-height: 24px;
}
a {
	color: #ffcc99;
}
a:hover, a:focus {
	text-decoration: none;
	color: #222;
}
ul, ol {
	list-style: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
	height: 2px;
	width: 70px;
	text-align: center;
	position: relative;
	background: #ffcc99;
	margin: 0;
	margin-bottom: 40px;
	border: 0;
}


/************************************ Navigation ************************************/

#menu {
	padding: 20px;
	transition: all 0.8s;
}
#menu.navbar-default {
	background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
}
#menu a.navbar-brand {
	font-family: 'Dancing Script', cursive;
	font-size: 36px;
	color: #ffcc00;
	font-weight: 700;
	letter-spacing: 1px;
}
#menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #ddd;
	font-weight: 500;
	font-size: 15px;
	padding: 5px 0;
	border: 2px solid transparent;
	letter-spacing: 0.5px;
	margin: 10px 15px 0 15px;
}
#menu.navbar-default .navbar-nav > li > a:hover {
	color: #ffcc00;
}
.on {
	background-color: #262626 !important;
	padding: 0 !important;
	padding: 10px 0 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ffcc99 !important;
	background-color: transparent;
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #ffcc00;;
	border-color: #ffcc00;;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
}
.section-title {
	margin-bottom: 70px;
}
.section-title .overlay {
	padding: 80px 0;
	background: rgba(0, 0, 0, 0.7);
}
.section-title p {
	font-size: 22px;
	color: rgba(255,255,255,0.8);
}
.section-title hr {
	margin: 0 auto;
	margin-bottom: 40px;
}
.btn-custom {
	text-transform: uppercase;
	color: #fff;
	background-color: #DBB89A;
	border: 0;
	padding: 4px 8px;
	margin: 0;
	font-size: 19px;
	font-weight: 500;
	letter-spacing: 0.5px;
	border-radius: 0.5;
	margin-top: 10px;
	transition: all 0.5s;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {
	color: #fff;
	background-color: #628d0f;
}

/************************************** Header Section ******************************************/

#colorlib-hero {
  height: 725px;
  background: #fff url(../images/loader.gif) no-repeat center center;
  width: 100%;
  float: left;
  z-index: 0; }

  #colorlib-hero .btn {
    font-size: 24px; }

    #colorlib-hero .btn.btn-primary {
      padding: 14px 30px !important; }

  #colorlib-hero .flexslider {
    border: none;
    z-index: 1;
    margin-bottom: 0; }

    #colorlib-hero .flexslider .slides {
      position: relative;
      overflow: hidden; }

      #colorlib-hero .flexslider .slides li {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        height: 725px;
        position: relative; }

        #colorlib-hero .flexslider .slides li .overlay {
          position: absolute;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          background: rgba(0, 0, 0, 0.3); }

    #colorlib-hero .flexslider .flex-control-nav {
      bottom: 5em;
      z-index: 1000;
      width: 0 auto; }
      @media screen and (max-width: 768px) {
          
        #colorlib-hero .flexslider .flex-control-nav {
          bottom: 6em; } }

      #colorlib-hero .flexslider .flex-control-nav li a {
        background: rgba(255, 255, 255, 0.1);
        -webkit-box-shadow: none;
        box-shadow: none;
        width: 12px;
        height: 12px;
        cursor: pointer; }

        #colorlib-hero .flexslider .flex-control-nav li a.flex-active {
          cursor: pointer;
          background: transparent;
          background: #FFDD00; }

    #colorlib-hero .flexslider .flex-direction-nav {
      display: none; }

    #colorlib-hero .flexslider .slider-text {
      display: table;
      opacity: 0;
      height: 725px;
      z-index: 9; }

      #colorlib-hero .flexslider .slider-text > .slider-text-inner {
        display: table-cell;
        vertical-align: middle;
        height: 725px;
        padding: 2em; }
        @media screen and (max-width: 768px) {
            
          #colorlib-hero .flexslider .slider-text > .slider-text-inner {
            text-align: center; } }

        #colorlib-hero .flexslider .slider-text > .slider-text-inner span i {
          font-size: 24px;
          color: #F7AF1D; }

        #colorlib-hero .flexslider .slider-text > .slider-text-inner h1, #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 {
          margin: 0;
          padding: 0;
          color: white; }

        #colorlib-hero .flexslider .slider-text > .slider-text-inner h1 {
          margin-bottom: 50px;
          font-size: 50px;
          line-height: 1.3;
          font-weight: 300; }
          @media screen and (max-width: 768px) {
              
            #colorlib-hero .flexslider .slider-text > .slider-text-inner h1 {
              font-size: 28px; } }

        #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 {
          font-size: 16px;
          line-height: 1.5;
          margin-bottom: 10px;
          text-transform: uppercase;
          font-family: "Quicksand", Arial, sans-serif;
          letter-spacing: 3px; }

          #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 a {
            color: #ffdd00;
            border-bottom: 1px solid rgba(255, 221, 0, 0.7); }

        #colorlib-hero .flexslider .slider-text > .slider-text-inner .heading-section {
          font-size: 50px; }
          @media screen and (max-width: 768px) {
            #colorlib-hero .flexslider .slider-text > .slider-text-inner .heading-section {
              font-size: 30px; } }

        #colorlib-hero .flexslider .slider-text > .slider-text-inner s
.colorlib-lead {
          font-size: 20px;
          color: #FFDD00; }
          #colorlib-hero .flexslider .slider-text > .slider-text-inner s
.colorlib-lead .icon-heart {
            color: #d9534f; }
        
#colorlib-hero .flexslider .slider-text > .slider-text-inner .btn {
          font-size: 12px;
          text-transform: uppercase;
          letter-spacing: 2px;
          color: #fff;
          padding: 20px 30px !important;
          border: none; }

          #colorlib-hero .flexslider .slider-text > .slider-text-inner .btn.btn-learn {
            background: #FFDD00;
            color: #fff; }

          #colorlib-hero .flexslider .slider-text > .slider-text-inner .btn:hover {
            background: #000 !important; }
          @media screen and (max-width: 480px) {
            #colorlib-hero .flexslider .slider-text > .slider-text-inner .btn {
              width: 100%; } }

.colorlib-light-grey {
  background: #fafafa; }

/********************************************* Tour Package 1 *********************************************/

#features {
	padding: 60px 0px 5px 0px;
}
#features .features-item {
	margin: 0 7px;
}
#features img {
	margin: 30px auto 20px;
}
#features .about-img:before {
	display: block;
	content: '';
	position: absolute;
	top: 8px;
	right: 8px;
	bottom: 8px;
	left: 8px;
	border: 1px solid rgba(255, 255, 255, 0.5);
}
#features p {
	line-height: 24px;
	margin: 10px 0 10px;
}

/************************************* Left Image - Right Text Matter ************************************/

#about {
    margin: 70px 0px 0px 0px;
	padding: 0;
	background: #f6f6f6;
}
#about h2::after {
	bottom: 0;
	margin-left: 0;
	left: 0;
}
#about .about-text {
	padding: 80px 0 0 0;
}
#about .about-img {
	background: #444 url(../images/gallery-bg.jpg) center center no-repeat;
	background-size: cover;
	height: 570px;
}
#about p {
	line-height: 24px;
	margin: 15px 0 30px;
}
/************************************ Other Service ************************************/

#restaurant-menu {
	padding: 100px 0 60px 0;
}
#restaurant-menu img {
	width: 300px;
	box-shadow: 15px 0 #a7c44c;
}
#restaurant-menu h3 {
	padding: 10px 0;
	text-transform: uppercase;
}
#restaurant-menu .menu-section hr {
	margin: 0 auto;
}
#restaurant-menu .menu-section {
	margin: 0 20px 80px;
}
#restaurant-menu .menu-section-title {
	font-size: 32px;
	display: block;
	font-weight: 400;
	color: #444;
	margin: 20px 0;
	text-align: center;
}
#restaurant-menu .menu-item {
	margin: 45px 0;
	font-size: 18px;
}
#restaurant-menu .menu-item-name {
	font-weight: 400;
	font-size: 20px;
	color: #444;
	margin-bottom: 10px;
}
#restaurant-menu .menu-item-description {
	font-size: 15px;
	width: 85%;
}
#restaurant-menu .menu-item-price {
	float: right;
	font-weight: 400;
	color: #555;
	margin-top: -36px;
}

/********************************* Gallery Section *************************************/

#gallery {
	padding: 0;
}
#gallery .gallery-item {
	margin: 0 -15px;
}
/********************************** Our Tour Operator ****************************************/

#team {
	padding: 120px 0;
}
#team h2::after {
	bottom: 0;
	margin-left: 0;
	left: 0;
}
#team img {
	max-width: 100%;
}
#team .team-img {
	display: inline-block;
	position: relative;
}
#team i.fa {
	font-size: 36px;
	color: #E75926;
	transition: all 0.5s;
}

/********************************** Inner pages ***************************************/

.about-flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    width: 100%; }

.about-flex .col-one-forth {
    width: 25%;
    padding: 7em 4em 7em 0; }


.about-flex .col-three-forth {
    width: 100%;
    padding: 7em 5em; }

.about-flex .col-one-forth, .about-flex .col-three-forth {
    display: inline-block; }
    @media screen and (max-width: 768px) {
        
.about-flex .col-one-forth, .about-flex .col-three-forth {
    width: 100%;
    padding: 4em 1em; } }

.about-flex .aside-stretch {
    position: relative; }

.about-flex .aside-stretch:after {
    position: absolute;
    top: 0;
    right: 100%;
    bottom: 0;
    content: '';
    width: 360%;
    background: #00BBF0; }

.about-flex .about {
    text-align: right; }
    @media screen and (max-width: 768px) {
        
.about-flex .about {
    text-align: left; } }

.about-flex .about h2 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 2em; }
    @media screen and (max-width: 768px) {
    .about-flex .about h2 {
    color: #000; } }

.about-flex .about ul {
    list-style: none; }

.about-flex .about ul li {
    margin-bottom: 8px; }

.about-flex .about ul li a {
    color: #fff; }
    @media screen and (max-width: 768px) {
        
.about-flex .about ul li a {
    color: #000; } }


/********************************** Gallery 2 Section ***************************************/

#portfolio {
	padding: 0 0 120px 0;
}
#portfolio .section-title {
	background: #444 url(../img/gallery-bg.jpg) center center no-repeat fixed;
	background-size: cover;
	margin-bottom: 50px;
}
#portfolio .section-title h2 {
	color: #fff;
}
.categories {
	padding-bottom: 30px;
	text-align: center;
}
ul.cat li {
	display: inline-block;
}
ol.type li {
	display: inline-block;
	margin: 0 10px;
	padding: 20px 0;
}
ol.type li a {
	color: #999;
	font-weight: 500;
	font-size: 14px;
	padding: 12px 24px;
	background: #eee;
	border: 0;
	border-radius: 0;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
ol.type li a.active {
	color: #fff;
	background-color: #ffcc99;
}
ol.type li a:hover {
	color: #fff;
	background-color: #ffcc99;
}
.isotope-item {
	z-index: 2
}
.isotope-hidden.isotope-item {
	z-index: 1
}
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope-item {
	margin-right: -1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.isotope {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}
.portfolio-item {
	margin: 15px 0;
}
.portfolio-item .hover-bg {
	overflow: hidden;
	position: relative;
}
.portfolio-item .hover-bg:before {
	display: block;
	content: '';
	position: absolute;
	top: 6px;
	right: 6px;
	bottom: 6px;
	left: 6px;
	border: 1px solid rgba(255, 255, 255, 0.6);
}
.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	background: rgba(0, 0, 0, 0.6);
	padding: 30% 0 0 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
	opacity: 0;
	color: #fff;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	font-size: 17px;
	letter-spacing: 0.5px;
	font-weight: 500;
}
.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}
/************************************* Inquiry form Section ************************************/

#inquiry {
	padding: 120px 0 120px 0;
	background: #F6F6F6;
}
#inquiry .section-title p {
	color: #777;
}
#inquiry form {
	padding: 0;
}
#inquiry h3 {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 400;
	color: #555;
}
#inquiry .text-danger {
	color: #cc0033;
	text-align: left;
}
label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;	
}
#inquiry .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.42857143;
	color: #444;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ddd;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
#inquiry .form-control:focus {
	border-color: #999;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
.form-control::-webkit-input-placeholder {
color: #777;
}
.form-control:-moz-placeholder {
color: #777;
}
.form-control::-moz-placeholder {
color: #777;
}
.form-control:-ms-input-placeholder {
color: #777;
}
#inquiry .inquiry-item {
	margin: 20px 0 40px 0;
}
#inquiry .inquiry-item span {
	font-weight: 400;
	color: #aaa;
	text-transform: uppercase;
	margin-bottom: 6px;
	display: inline-block;
}
#inquiry .inquiry-item p {
	font-size: 16px;
}

/********************************** Contact Section ***************************************/

#contact {
	padding: 70px 0;
	background: #1E1E1E;
}
#contact .contact-item p {
	font-size: 15px;
	color: #777;
}
#contact .section-title {
	margin-top: 60px;
	margin-bottom: 40px;
}
#contact form {
	padding: 0;
}
#contact h3 {
	position: relative;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 400;
	color: #e74c3c;
	padding: 20px 0;
}
#contact h3::after {
	position: absolute;
	content: "";
	background: #ffffff;
	height: 2px;
	width: 40px;
	bottom: 0;
	margin-left: -20px;
	left: 50%;
}
#contact .text-danger {
	color: #cc0033;
	text-align: left;
}
label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
#contact .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.42857143;
	color: #ccc;
	background-color: rgba(255,255,255,.2);
	background-image: none;
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
#contact .form-control:focus {
	border-color: #999;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
.form-control::-webkit-input-placeholder {
color: #999;
}
.form-control:-moz-placeholder {
color: #999;
}
.form-control::-moz-placeholder {
color: #999;
}
.form-control:-ms-input-placeholder {
color: #999;
}
#contact .contact-item {
	margin: 20px 0 40px 0;
}
#contact .contact-item span {
	font-weight: 400;
	color: #aaa;
	text-transform: uppercase;
	margin-bottom: 6px;
	display: inline-block;
}

/********************************** Footer Section *********************************/

#footer {
	background: #282A2E;
	padding: 40px 0 20px 0;
}
#footer .social {
	margin-top: -5px;
	text-align: right;
}
#footer .social ul li {
	display: inline-block;
	margin: 0 15px;
}
#footer .social i.fa {
	font-size: 24px;
	padding: 4px;
	color: #888;
	transition: all 0.3s;
}
#footer .social i.fa:hover {
	color: #eee;
}
#footer p {
	font-size: 14px;
	color: #666;
}
#footer a {
	color: #999;
}
#footer a:hover {
	color: #eee;
}
